#include "partition.h"
#include <bits/stdc++.h>
using namespace std;
std::vector<int> solve(std::vector<int> A) {
    int element = A.back();
    A.back() = A.front();
    A.front() = element;
    return A;
}
